/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* FORM +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.form-none { display:none; }

.form { background:#EEE; padding:30px; }
.form-boxx { }

.form h3 { color:var(--colo-titu); padding-bottom:10px; margin:0 0 20px 0; border-bottom:1px solid #CCC; }
.form p + form { padding-top:30px; margin-top:30px; border-top:1px solid #DDD; }
.form p { margin:10px 0 0 0; }
.form label { white-space:nowrap; min-width:90px; line-height:normal; font-size:13px; margin:1px; color:#444 }

.regi-nota { margin-top:30px; }
.regi-nota h3 { margin-bottom:15px; padding-bottom:5px; border-bottom:1px solid var(--colo-logo); }
.regi-nota .flex div { flex:10 360px; padding-right:10px; }
.regi-nota p { display:block; margin-bottom:5px; }
.regi-nota .flex > p { margin-top:20px; }

form .form-inpu:focus:invalid { -webkit-box-shadow:0 0 4px 0 #D00; box-shadow:0 0 4px 0 #D00; }
form .form-inpu:hover { -webkit-box-shadow:none!important; box-shadow:none!important; }

.boto, .form-inpu { font-size:16px; -webkit-border-radius:4px; border-radius:4px; box-sizing:border-box; }
.form-inpu { font-weight:400; padding:6px 8px; color:#333; border:1px solid #CCC; width:100%; }
select { background:#FFF; }

.boto { font-weight:400; color:#FFF; padding:7px 20px; cursor:pointer; background:#07B; }
.boto:hover { background:#048; }

.boto-ligh { background:#AAA; }
.boto-ligh:hover { background:#999; }

.boto-imag { padding:4px; margin-left:-4px; -webkit-border-radius:0 4px 4px 0; border-radius:0 4px 4px 0; }
.boto-imag i, .boto-labe { margin:0; padding:0; }

.boto-busc { position:relative; width:33px!important; height:33px!important; padding:7px!important; margin-left:-33px; float:right; -webkit-border-radius:0 4px 4px 0; border-radius:0 4px 4px 0; box-sizing:border-box; font-weight:400; color:#FFF; cursor:pointer; background:#AAA; }
.boto-busc img { width:100%; height:100%; }

.form-boxx label { display:block; margin:4px; }


